Support » Plugin: Wordfence Security » Error!!!

  • Moderator Matthew

    (@kidsguide)


    Volunteer Moderator

    Hi

    When I went to update Wordfence to version 5.1.2, it deleted Wordfence from my website. Then when I reinstalled it, this code came up

    Could not copy file. /home/guide2/public_html/wp-content/plugins/wordfence/images/icons/ajaxRed16.gif
    , and it still doesn’t work.

    Please help!

    https://wordpress.org/plugins/wordfence/

  • The topic ‘Error!!!’ is closed to new replies.